p {
  color: #b3b3b3;
  font-weight: 300; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto", sans-serif; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a:hover {
    text-decoration: none !important; }

.content {
  padding: 7rem 0; }

h2 {
  font-size: 20px; }

.ml-auto, .mx-auto {
  margin-left: auto !important;
}


.loading_custome {
    display: none;
}

.loader__wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 9;
  background-color: #000000a1;
}

.loader {
  --sz: 7rem;
  width: calc(var(--sz) * 2);
  height: var(--sz);
  margin: auto;
  display: flex;
  justify-content: space-evenly;
}

.loader__sq {
  --p-sz: calc(var(--sz) / 4);
  --m-offset: calc((var(--p-sz) * -1) * 0.75);
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: space-evenly;
  height: 100%;
  width: 50%;
}
.loader__sq::before, .loader__sq::after {
  width: var(--p-sz);
  height: var(--p-sz);
  content: "";
  position: relative;
  transform: translateY(calc((var(--sz) - var(--p-sz)) * -1));
  animation: loader-box-bounce 0.5s cubic-bezier(0.3, 0.5, 0.4, 0.95) calc(var(--i) * 0.06s) infinite alternate-reverse;
}
.loader__sq:first-of-type {
  margin-right: var(--m-offset);
}
.loader__sq:first-of-type::before {
  --i: 1;
  border: 3px solid #ff7ab5;
  border-radius: 50%;
}
.loader__sq:first-of-type::after {
  --i: 3;
  background-color: #c643fb;
}
@supports ((-webkit-clip-path: circle()) or (clip-path: circle())) {
  .loader__sq:first-of-type::after {
    -webkit-clip-path: polygon(50% 0%, 100% 100%, 0% 100%);
            clip-path: polygon(50% 0%, 100% 100%, 0% 100%);
  }
}
.loader__sq:nth-of-type(2)::before {
  --i: 2;
  border: 3px solid #ffb650;
}
.loader__sq:nth-of-type(2)::after {
  --i: 4;
  background-color: #2fe2dd;
  border-radius: 50%;
}
@supports ((-webkit-clip-path: circle()) or (clip-path: circle())) {
  .loader__sq:nth-of-type(2)::after {
    border-radius: 0;
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
            clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  }
}

@-webkit-keyframes loader-box-bounce {
  to {
    transform: translateY(0);
  }
}

@keyframes loader-box-bounce {
  to {
    transform: translateY(0);
  }
}




.half, .half .container > .row {
min-height: 1050px;
}

.half .bg {
  height: 200px; }
  @media (max-width: 991.98px) {
    .half .bg {
      height: 200px; } }

.half .contents {
  background: #f6f7fc; }

.half .contents, .half .bg {
  width: 100%; }
  @media (max-width: 1199.98px) {
    .half .contents, .half .bg {
      width: 100%; } }
  .half .contents .form-control, .half .bg .form-control {
    border: none;
    border-radius: 4px;
    height: 54px;
    background: #efefef; }
    .half .contents .form-control:active, .half .contents .form-control:focus, .half .bg .form-control:active, .half .bg .form-control:focus {
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none; }

.half .bg {
  background-size: cover;
  background-position: center; }

.half a {
  color: #000;
  text-decoration: underline; 
}

.half .btn {
  height: 54px;
  padding-left: 30px;
  padding-right: 30px; 
  width: 100%;
}

.half .forgot-pass {
  position: relative;
  top: 2px;
  font-size: 14px; }

.form-block {
  background: #fff;
  padding: 40px;
  margin-top: -300px; }
  @media (max-width: 991.98px) {
    .form-block {
      padding: 25px; } }

.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 14px; }
  .control .caption {
    position: relative;
    top: .2rem;
    color: #888; }

.control input {
  position: absolute;
  z-index: -1;
  opacity: 0; }

.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
  border-radius: 4px; }

.control--radio .control__indicator {
  border-radius: 50%; }

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc; }

.control input:checked ~ .control__indicator {
  background: #ffcf03; }

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #ffcf03; }

.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.9;
  pointer-events: none; }

.control__indicator:after {
  font-family: 'icomoon';
  content: '\e5ca';
  position: absolute;
  display: none;
  font-size: 16px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }

.control input:checked ~ .control__indicator:after {
  display: block;
  color: #fff; }

.control--checkbox .control__indicator:after {
  top: 50%;
  left: 50%;
  margin-top: -1px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b; }

.control--checkbox input:disabled:checked ~ .control__indicator {
  background-color: #7e0cf5;
  opacity: .2; 
}
.btn-theme-primary{
  color: #000000;
  background: #ffcf00;
}
.btn-theme-primary:hover, .btn-theme-primary.active .btn-theme-primary:focus{
  color: #ffcf00;
  background: #000000;
}
label{
  margin-bottom: 0.5rem;
}
.pl-0{
  padding-left: 0px !important;
}
.pr-0{
  padding-left: 0px !important;
}
.bottom-link-custome{
  text-decoration: none !important;
  color: #000000 !important;
}
.bottom-link-custome:hover, .bottom-link-custome:focus{
  color: #ffcf03 !important;
  text-decoration: underline !important;
}


.signup-for-tab{
  display: block;
  overflow: hidden;
  height: 300px;
  width: 100%;
  position: relative;
  transition: all .3s ease-in-out 0s;
  -webkit-transition: all .3s ease-in-out 0s;
  margin-bottom: 15px;
}
.signup-for-tab img{
  width: 100%;
  height: 100%;
}
.signup-for-tab h4{
  position: absolute;
  top: 0%;
  width: 100%;
  text-align: center;
  height: 100%;
  align-items: center;
  display: grid;
  margin-bottom: 0px;
  background: #000000a3;
  color: #fff;
  transition: all .3s ease-in-out 0s;
  -webkit-transition: all .3s ease-in-out 0s;
}
.signup-for-tab h4:hover{
  transition: all .3s ease-in-out 0s;
  -webkit-transition: all .3s ease-in-out 0s;
  opacity: 0.3;
}
@media (max-width: 900px) {
  .input-mobile-pading{
    padding: 0px !important;
  }
}

